 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG_3259.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 916px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 162px;
  height: 57px;
  margin: -28px auto 0 -36px;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 925px;
  height: 283px;
  margin: 8px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1030px;
  margin: 98px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 158px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.2;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 277px auto 24px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 144px;
    grid-gap: 15px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-list-item-2 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-3 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-4 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 220px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 435px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 165px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 104px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 618px;
}

.u-section-2 .u-video-1 {
  height: 479px;
  width: 265px;
  margin: 7px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 0 363px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 109px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 250px;
}

.u-section-3 .u-group-1 {
  min-height: 254px;
  height: auto;
  width: 1010px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: -83px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-3 .u-group-2 {
  width: 889px;
  height: auto;
  min-height: 119px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 9px 44px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    width: 860px;
    margin-top: 51px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-group-2 {
    width: 320px;
    margin-top: 77px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 1508px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 767px;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 735px;
  background-image: url("images/IMG_3259.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/IMG_3258.JPG");
  min-height: 398px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 485px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 6px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.75rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 338px;
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 31px 30px 3px;
}

.u-section-4 .u-text-6 {
  margin: 34px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: 21px 3px 0;
}

.u-section-4 .u-image-3 {
  min-height: 338px;
  background-image: url("images/IMG_3255.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 414px;
  --radius: 30px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-6 {
  padding: 31px 24px;
}

.u-section-4 .u-text-8 {
  margin: 0 0 0 12px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  margin: 12px 6px 0;
}

.u-section-4 .u-text-10 {
  font-size: 0.75rem;
  margin: 20px 6px 0;
}

.u-section-4 .u-image-4 {
  min-height: 414px;
  background-image: url("images/IMG_3260.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1311px;
  }

  .u-section-4 .u-image-1 {
    min-height: 606px;
  }

  .u-section-4 .u-image-2 {
    min-height: 328px;
    --radius: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-image-3 {
    min-height: 279px;
    --radius: 30px;
  }

  .u-section-4 .u-layout-cell-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 341px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    min-height: 341px;
    --radius: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1101px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 464px;
  }

  .u-section-4 .u-image-2 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 30px 20px;
  }

  .u-section-4 .u-image-4 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2967px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 565px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-3 {
    min-height: 482px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-4 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2133px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 657px;
  }

  .u-section-4 .u-image-2 {
    min-height: 356px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 303px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    min-height: 293px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 60px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 60px 344px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 244px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-right: 134px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: -91px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -130px;
    margin-bottom: -130px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 342px;
  }
}